<!DOCTYPE html>
<html lang="pl">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="generator" content="GitLab Pages">
    <title>Bootstrap 🤢</title>
    <meta name="description" content="Bootstrap to zło">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="container">
      <div class="row">
        <div class="col-12">
          <div class="list-group">
            <a href="/index.html" class="list-group-item list-group-item-action">projekt</a>
            <a href="/wstep.html" class="list-group-item list-group-item-action">wstep</a>
            <a href="/narzedzia.html" class="list-group-item list-group-item-action">narzedzia</a>
            <a href="/uklad.html" class="list-group-item list-group-item-action">uklad</a>
            <a href="/formularze.html" class="list-group-item list-group-item-action">formularze</a>
          </div>
        </div>
      </div>
    </div>
        
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
  </body>
</html>

